Subject: Phone call
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 8 Oct 2000 02:06:00 -0700 (PDT)

Please call me about this.
----- Forwarded by Richard B Sanders/HOU/ECT on 10/08/2000 09:05 AM -----

	Mark Lay
	10/07/2000 11:29 AM
		 
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: 
		 Subject: Phone call

It appears that the Intrust appraiser is doing some extra work outside of the 
course of the already established limits.  Please tell me what you would like 
me to do about this.

Mark

Mark Lay
Enron Investment Partners
333 Clay St., suite 3800
Houston, TX 77002
p 713-853-7408
f 713-345-7670
----- Forwarded by Mark Lay/HOU/ECT on 10/07/00 11:24 AM -----

	"tpullen" <[email-masked]>
	10/06/00 05:03 PM
		 
		 To: "Mark Lay" <[email-masked]>
		 cc: "John Godbold" <[email-masked]>
		 Subject: Phone call

 Mark,

I received a call from Pryor Counts Inc. regarding a valuation of HEOF.  I
gave them some vague responses, but wanted to confirm that these inquiries
are legitimate and I can fully answer any of their questions.

Thanks
Tom

Thomas W. Pullen
Senior Vice-President
Visual Bridge Inc.
1330 Post Oak Blvd. - Suite #1900
Houston, Texas  77056
(713) 350-8312 (work)
(713) 350-8444 (FAX)
(713) 927-9827 (cell)
[email-masked]

 - winmail.dat